dialogs/libqt4_plugin_la-extensions.lo: dialogs/extensions.cpp \
 dialogs/extensions.hpp qt4.hpp ../../../config.h \
 ../../../include/vlc_fixups.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h \
 ../../../include/vlc_common.h ../../../include/vlc_config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h \
 ../../../include/vlc_mtime.h ../../../include/vlc_threads.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h \
 ../../../include/vlc_arrays.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h \
 ../../../include/vlc_messages.h ../../../include/vlc_objects.h \
 ../../../include/vlc_variables.h ../../../include/vlc_modules.h \
 ../../../include/vlc_main.h ../../../include/vlc_configuration.h \
 ../../../include/vlc_interface.h ../../../include/vlc_playlist.h \
 ../../../include/vlc_input.h ../../../include/vlc_es.h \
 ../../../include/vlc_fourcc.h ../../../include/vlc_meta.h \
 ../../../include/vlc_epg.h ../../../include/vlc_events.h \
 ../../../include/vlc_input_item.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/QString \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstring.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstring.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qchar.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qchar.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qglobal.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qglobal.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qconfig.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qconfig.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qfeatures.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qfeatures.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbytearray.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qbytearray.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbasicatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qbasicatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_arch.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_arch.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_windows.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_windows.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_i386.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_i386.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qnamespace.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qnamespace.h \
 ../../../include/vlc_extensions.h ../../../include/vlc_common.h \
 ../../../include/vlc_arrays.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/assert.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QDialog \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qdialog.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/dialogs/qdialog.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobjectdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobjectdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs_win.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs_win.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobject.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobject.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstring.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiterator.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qiterator.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qalgorithms.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qalgorithms.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/new \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cstddef \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/os_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/cpu_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qscopedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qscopedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmargins.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qmargins.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpaintdevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpaintdevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qrect.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qrect.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsize.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsize.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpoint.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpoint.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpalette.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qpalette.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcolor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qcolor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qrgb.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qrgb.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qdatastream.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qdatastream.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiodevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qiodevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qregexp.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qregexp.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringmatcher.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringmatcher.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qbrush.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qbrush.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpair.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpair.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qvector.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qvector.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmatrix.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qmatrix.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpolygon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpolygon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qregion.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qregion.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qline.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qline.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtransform.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qtransform.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpainterpath.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpainterpath.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qimage.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qimage.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpixmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qpixmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qshareddata.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qshareddata.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer_impl.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer_impl.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfont.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfont.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontmetrics.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontmetrics.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontinfo.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontinfo.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qsizepolicy.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qsizepolicy.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcursor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qcursor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qkeysequence.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qkeysequence.h \
 dialogs/../extensions_manager.hpp dialogs/../qt4.hpp \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/QObject \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobject.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QMenu \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmenu.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qmenu.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qicon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qicon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qaction.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qaction.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qvariant.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qvariant.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmetatype.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qmetatype.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qhash.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qhash.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qactiongroup.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qactiongroup.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/QSignalMapper \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsignalmapper.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qsignalmapper.h \
 ../../../include/vlc_dialog.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QGridLayout \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qgridlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qgridlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlayoutitem.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qlayoutitem.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/limits.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qboxlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qboxlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qgridlayout.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QPushButton \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpushbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qpushbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLabel \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlabel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlabel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qframe.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qframe.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QPixmap \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpixmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLineEdit \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlineedit.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlineedit.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QTextBrowser \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextbrowser.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtextbrowser.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextedit.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtextedit.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractscrollarea.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractscrollarea.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextdocument.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextdocument.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextoption.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextoption.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextcursor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextcursor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextformat.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextformat.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpen.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpen.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qurl.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qurl.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QCheckBox \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcheckbox.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qcheckbox.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QListWidget \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlistwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qlistwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlistview.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qlistview.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractitemview.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qabstractitemview.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qabstractitemmodel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qabstractitemmodel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qitemselectionmodel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qitemselectionmodel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qset.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qset.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractitemdelegate.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qabstractitemdelegate.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qstyleoption.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/styles/qstyleoption.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractspinbox.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractspinbox.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qvalidator.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qvalidator.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qlocale.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qlocale.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qslider.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qslider.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractslider.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractslider.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qstyle.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/styles/qstyle.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtabbar.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtabbar.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtabwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtabwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qrubberband.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qrubberband.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QComboBox \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcombobox.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qcombobox.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QCloseEvent \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qevent.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qevent.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qcoreevent.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qcoreevent.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmime.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qmime.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmimedata.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qmimedata.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qdrag.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qdrag.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/QCoreApplication \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qcoreapplication.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qcoreapplication.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qeventloop.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qeventloop.h

dialogs/extensions.hpp:

qt4.hpp:

../../../config.h:

../../../include/vlc_fixups.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h:

../../../include/vlc_common.h:

../../../include/vlc_config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h:

../../../include/vlc_mtime.h:

../../../include/vlc_threads.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h:

../../../include/vlc_arrays.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h:

../../../include/vlc_messages.h:

../../../include/vlc_objects.h:

../../../include/vlc_variables.h:

../../../include/vlc_modules.h:

../../../include/vlc_main.h:

../../../include/vlc_configuration.h:

../../../include/vlc_interface.h:

../../../include/vlc_playlist.h:

../../../include/vlc_input.h:

../../../include/vlc_es.h:

../../../include/vlc_fourcc.h:

../../../include/vlc_meta.h:

../../../include/vlc_epg.h:

../../../include/vlc_events.h:

../../../include/vlc_input_item.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/QString:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstring.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstring.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qchar.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qchar.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qglobal.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qglobal.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qconfig.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qconfig.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qfeatures.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qfeatures.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbytearray.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qbytearray.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbasicatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qbasicatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_arch.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_arch.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_windows.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_windows.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_i386.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_i386.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qnamespace.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qnamespace.h:

../../../include/vlc_extensions.h:

../../../include/vlc_common.h:

../../../include/vlc_arrays.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/assert.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QDialog:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qdialog.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/dialogs/qdialog.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobjectdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobjectdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs_win.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs_win.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobject.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobject.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstring.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiterator.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qiterator.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qalgorithms.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qalgorithms.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/new:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cstddef:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/os_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/cpu_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qscopedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qscopedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmargins.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qmargins.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpaintdevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpaintdevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qrect.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qrect.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsize.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsize.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpoint.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpoint.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpalette.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qpalette.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcolor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qcolor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qrgb.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qrgb.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qdatastream.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qdatastream.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiodevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qiodevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qregexp.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qregexp.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringmatcher.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringmatcher.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qbrush.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qbrush.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpair.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpair.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qvector.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qvector.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmatrix.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qmatrix.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpolygon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpolygon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qregion.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qregion.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qline.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qline.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtransform.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qtransform.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpainterpath.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpainterpath.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qimage.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qimage.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpixmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qpixmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qshareddata.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qshareddata.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer_impl.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer_impl.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfont.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfont.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontmetrics.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontmetrics.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontinfo.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontinfo.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qsizepolicy.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qsizepolicy.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcursor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qcursor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qkeysequence.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qkeysequence.h:

dialogs/../extensions_manager.hpp:

dialogs/../qt4.hpp:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/QObject:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobject.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QMenu:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmenu.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qmenu.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qicon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qicon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qaction.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qaction.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qvariant.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qvariant.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmetatype.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qmetatype.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qhash.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qhash.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qactiongroup.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qactiongroup.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/QSignalMapper:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsignalmapper.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qsignalmapper.h:

../../../include/vlc_dialog.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QGridLayout:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qgridlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qgridlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlayoutitem.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qlayoutitem.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/limits.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qboxlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qboxlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qgridlayout.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QPushButton:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpushbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qpushbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLabel:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlabel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlabel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qframe.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qframe.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QPixmap:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpixmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLineEdit:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlineedit.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlineedit.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QTextBrowser:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextbrowser.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtextbrowser.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextedit.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtextedit.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractscrollarea.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractscrollarea.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextdocument.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextdocument.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextoption.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextoption.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextcursor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextcursor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtextformat.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qtextformat.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpen.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpen.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qurl.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qurl.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QCheckBox:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcheckbox.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qcheckbox.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QListWidget:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlistwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qlistwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlistview.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qlistview.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractitemview.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qabstractitemview.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qabstractitemmodel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qabstractitemmodel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qitemselectionmodel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qitemselectionmodel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qset.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qset.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractitemdelegate.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/itemviews/qabstractitemdelegate.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qstyleoption.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/styles/qstyleoption.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractspinbox.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractspinbox.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qvalidator.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qvalidator.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qlocale.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qlocale.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qslider.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qslider.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractslider.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractslider.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qstyle.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/styles/qstyle.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtabbar.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtabbar.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtabwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qtabwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qrubberband.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qrubberband.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QComboBox:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcombobox.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qcombobox.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QCloseEvent:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qevent.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qevent.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qcoreevent.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qcoreevent.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmime.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qmime.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmimedata.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qmimedata.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qdrag.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qdrag.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/QCoreApplication:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qcoreapplication.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qcoreapplication.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qeventloop.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qeventloop.h:
